/**********************************************************************************************************GENERAL*/
body {
  background: url("../images/fondpyrenees.jpg") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.body {
  background-repeat: no-repeat;
  background-position: top center;
}
h1,
h2,
h3,
h4,
h4,
h5,
h6 {
  font-family: 'Rokkitt', serif;
}
header {
  background-image: url("../images/header4.png");
  background-repeat: no-repeat;
  background-position: top center;
  height: 350px;
/*background url(../images/header4.png) no-repeat center fixed
  -webkit-background-size cover 
  -moz-background-size cover 
  -o-background-size cover 
  background-size cover*/
}
a {
  color: #d1000a;
}
a:hover {
  color: #eb000b;
}
.content-body {
  width: 100%;
  max-width: 1170px;
  padding-top: 20px;
  float: left;
  background-color: #fff;
  -moz-box-shadow: 1px 5px 10px 0px rgba(0,0,0,0.5);
  -webkit-box-shadow: 1px 5px 10px 0px rgba(0,0,0,0.5);
  -o-box-shadow: 1px 5px 10px 0px rgba(0,0,0,0.5);
  box-shadow: 1px 5px 10px 0px rgba(0,0,0,0.5);
}
.wrap {
  width: 100%;
  max-width: 1170px;
  margin: 0 auto;
}
.slideshow_pagination_center {
  display: none !important;
}
/*********************************************************************************************************HEADER*/
header {
  position: relative;
}
header .social {
  position: absolute;
  top: 5px;
  right: 0;
}
header .social a:hover {
  text-decoration: none;
}
header .social span {
  font-size: 300%;
  display: inline;
}
header .mandat h4 {
  position: absolute;
  bottom: 0;
  right: 70px;
  color: #d1000a;
  font-size: 250%;
  font-weight: 700;
}
header .mandat img {
  position: absolute;
  bottom: 0;
  right: 0;
}
/***********************************************************************************************************MENU*/
#primary-menu {
  width: 100%;
  border-radius: 0px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  background-color: #fff;
  border-bottom: 5px solid #d1000a;
  position: relative;
}
.container-fluid,
.navbar-collapse {
  padding: 0;
}
.navbar-inverse {
  border: none;
}
.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.active>a:focus {
  line-height: auto;
}
.navbar {
  margin: 0;
}
.navbar-inverse .navbar-nav>li>a {
  color: #d1000a;
}
.navbar-inverse .navbar-nav>li>a:hover {
  background-color: #d1000a;
  color: #fff;
}
.navbar-nav>li:hover ul {
  display: block;
  background-color: #fff;
  border-radius: 0px;
  margin-top: -1px;
}
.navbar-nav>li:hover ul li {
  padding-top: 5px;
  padding-bottom: 5px;
}
.navbar-nav>li:hover ul li a {
  color: #d1000a;
}
.navbar-nav>li:hover ul li a:hover {
  background-color: #d1000a;
  color: #fff;
}
.dropdown-header {
  font-size: 120%;
  color: #d1000a;
}
#mobile-header {
  display: none;
}
.search form {
  position: absolute;
  right: 0;
  bottom: 0px;
}
.search form input {
  border-radius: 0;
}
.search form input[type=submit] {
  text-indent: -10000px;
  width: 34px;
  background-color: #d1000a;
}
.search form input[type=submit]:hover {
  background-color: #eb000b;
}
.search form span {
  position: absolute !important;
  right: 27px;
  top: 10px !important;
  font-size: 88%;
  color: #fff;
}
.fa-university:before {
  content: "\f19c";
}
.fa-recycle:before {
  content: "\f1b8";
}
/********************************************************************************************************CONTENT*/
.home-slide {
  margin: 0 0 20px 20px;
}
h4.home,
h1.page-title {
  font-size: 200%;
  font-weight: 700;
  color: #d1000a;
  margin-left: 20px;
}
.post,
.page {
  float: left;
  width: 97%;
  margin-bottom: 20px;
  margin-left: 20px;
  -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
  -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
  -o-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
  box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
}
.post .page-content,
.page .page-content {
  padding: 10px;
  border: 1px solid #ccc;
}
.post .page-content img,
.page .page-content img {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
.post .post-info,
.page .post-info {
  float: left;
  width: 100%;
}
.post .post-info .date,
.page .post-info .date {
  width: 100px;
  float: left;
  display: inline;
  color: #fff;
  font-family: 'Rokkitt', serif;
  text-align: center;
}
.post .post-info .date .day,
.page .post-info .date .day {
  display: block;
  font-size: 150%;
}
.post .post-info .date .year,
.page .post-info .date .year {
  display: block;
  font-size: 200%;
}
.post .post-info .title,
.page .post-info .title {
  display: inline;
}
.post .post-info .title h1,
.page .post-info .title h1,
.post .post-info .title h3,
.page .post-info .title h3 {
  font-size: 200%;
  font-weight: 700;
  background-color: #fff;
  margin: 0 0 0 100px;
  padding-left: 10px;
}
.post .post-info .title .category,
.page .post-info .title .category,
.post .post-info .title .tags,
.page .post-info .title .tags {
  display: block;
  margin-left: 100px;
}
.post .post-info .title .category a,
.page .post-info .title .category a,
.post .post-info .title .tags a,
.page .post-info .title .tags a {
  color: #fff;
}
.post .post-info .title .category a:hover,
.page .post-info .title .category a:hover,
.post .post-info .title .tags a:hover,
.page .post-info .title .tags a:hover {
  color: #ccc;
}
.post .header,
.page .header {
  margin: 20px 10px 20px 100px;
  float: left;
  position: relative;
}
.post .header img,
.page .header img {
  width: 48%;
  height: auto;
  float: left;
  margin-right: 20px;
}
.post .header .excerpt,
.page .header .excerpt {
  float: left;
  width: 48%;
}
.post .header .excerpt p,
.page .header .excerpt p {
  font-weight: 700;
  text-align: justify;
}
.post .header .excerpt ol,
.page .header .excerpt ol,
.post .header .excerpt ul,
.page .header .excerpt ul {
  font-weight: 700;
}
.post .header .excerpt .read-more,
.page .header .excerpt .read-more {
  text-transform: uppercase;
  color: #fff;
  font-size: 150%;
  float: right;
  padding: 0 10px;
}
.post .post-content,
.page .post-content {
  margin: 10px 10px 0px 100px;
  border-bottom: 5px solid #d1000a;
  padding-bottom: 10px;
}
.post .post-comments,
.page .post-comments {
  margin-left: 100px;
  position: relative;
}
.post .post-comments .comment-reply-title,
.page .post-comments .comment-reply-title {
  font-size: 150%;
  font-weight: 700;
  color: #d1000a;
  margin: 10px 0;
}
.post .post-comments .comment-form-url,
.page .post-comments .comment-form-url,
.post .post-comments .comment-form-email,
.page .post-comments .comment-form-email,
.post .post-comments .comment-form-author,
.page .post-comments .comment-form-author {
  width: 100%;
  float: left;
  display: block;
}
.post .post-comments .comment-form-comment,
.page .post-comments .comment-form-comment {
  width: 50%;
}
.post .post-comments label,
.page .post-comments label {
  display: block;
}
.post .form-allowed-tags,
.page .form-allowed-tags {
  display: none;
}
.post {
  border: 1px solid #d1000a;
}
.post .post-info {
  background-color: #d1000a;
}
.post .post-title {
  color: #d1000a;
}
.post .date {
  background-color: #d1000a;
}
.post .category,
.post .tags {
  background-color: #d1000a;
}
.post .read-more {
  background-color: #d1000a;
}
.post .read-more:hover {
  background-color: #b80009;
}
.post .share p {
  color: #d1000a;
  border-bottom: 5px solid #d1000a;
}
.post .share a {
  color: #d1000a;
}
.post .share a:hover {
  color: #b80009;
}
.category-developpement-durable-2 {
  border: 1px solid #009e47;
}
.category-developpement-durable-2 .post-info {
  background-color: #009e47;
}
.category-developpement-durable-2 .post-title {
  color: #009e47;
}
.category-developpement-durable-2 .date {
  background-color: #009e47;
}
.category-developpement-durable-2 .category,
.category-developpement-durable-2 .tags {
  background-color: #009e47;
}
.category-developpement-durable-2 .read-more {
  background-color: #009e47;
}
.category-developpement-durable-2 .read-more:hover {
  background-color: #007e38;
}
.category-developpement-durable-2 .share p {
  color: #009e47;
  border-bottom: 5px solid #009e47;
}
.category-developpement-durable-2 .share a {
  color: #009e47;
}
.category-developpement-durable-2 .share a:hover {
  color: #007e38;
}
.category-institution {
  border: 1px solid #769ad7;
}
.category-institution .post-info {
  background-color: #769ad7;
}
.category-institution .post-title {
  color: #769ad7;
}
.category-institution .date {
  background-color: #769ad7;
}
.category-institution .category,
.category-institution .tags {
  background-color: #769ad7;
}
.category-institution .read-more {
  background-color: #769ad7;
}
.category-institution .read-more:hover {
  background-color: #5e7bac;
}
.category-institution .share p {
  color: #769ad7;
  border-bottom: 5px solid #769ad7;
}
.category-institution .share a {
  color: #769ad7;
}
.category-institution .share a:hover {
  color: #5e7bac;
}
.category-egalite-homme-femme {
  border: 1px solid #890053;
}
.category-egalite-homme-femme .post-info {
  background-color: #890053;
}
.category-egalite-homme-femme .post-title {
  color: #890053;
}
.category-egalite-homme-femme .date {
  background-color: #890053;
}
.category-egalite-homme-femme .category,
.category-egalite-homme-femme .tags {
  background-color: #890053;
}
.category-egalite-homme-femme .read-more {
  background-color: #890053;
}
.category-egalite-homme-femme .read-more:hover {
  background-color: #68003f;
}
.category-egalite-homme-femme .share p {
  color: #890053;
  border-bottom: 5px solid #890053;
}
.category-egalite-homme-femme .share a {
  color: #890053;
}
.category-egalite-homme-femme .share a:hover {
  color: #68003f;
}
.category-question-ecrite {
  border: 1px solid #878787;
}
.category-question-ecrite .post-info {
  background-color: #878787;
}
.category-question-ecrite .post-title {
  color: #878787;
}
.category-question-ecrite .date {
  background-color: #878787;
}
.category-question-ecrite .category,
.category-question-ecrite .tags {
  background-color: #878787;
}
.category-question-ecrite .read-more {
  background-color: #878787;
}
.category-question-ecrite .read-more:hover {
  background-color: #656565;
}
.category-question-ecrite .share p {
  color: #878787;
  border-bottom: 5px solid #878787;
}
.category-question-ecrite .share a {
  color: #878787;
}
.category-question-ecrite .share a:hover {
  color: #656565;
}
.category-accidents-domestiques {
  border: 1px solid #e69500;
}
.category-accidents-domestiques .post-info {
  background-color: #e69500;
}
.category-accidents-domestiques .post-title {
  color: #e69500;
}
.category-accidents-domestiques .date {
  background-color: #e69500;
}
.category-accidents-domestiques .category,
.category-accidents-domestiques .tags {
  background-color: #e69500;
}
.category-accidents-domestiques .read-more {
  background-color: #e69500;
}
.category-accidents-domestiques .read-more:hover {
  background-color: #cd8400;
}
.category-accidents-domestiques .share p {
  color: #e69500;
  border-bottom: 5px solid #e69500;
}
.category-accidents-domestiques .share a {
  color: #e69500;
}
.category-accidents-domestiques .share a:hover {
  color: #cd8400;
}
.share {
  width: 100px;
  padding: 5px;
  position: absolute;
  top: -5px;
  left: -100px;
}
.share p {
  font-size: 100%;
  font-weight: 700;
  text-transform: uppercase;
}
.share ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.share ul li {
  width: 100%;
  text-align: center;
  font-size: 250%;
  font-weight: 700;
}
.pagination {
  clear: both;
  padding: 20px 0;
  position: relative;
  font-size: 13px;
  line-height: 13px;
  margin-left: 20px;
}
.pagination span,
.pagination a {
  display: block;
  float: left;
  margin: 2px 2px 2px 0;
  padding: 6px 9px 5px 9px;
  text-decoration: none;
  width: auto;
  color: #fff;
  background: #d1000a;
}
.pagination a:hover {
  color: #fff;
  background: #b80009;
}
.pagination .current {
  padding: 6px 9px 5px 9px;
  background: #b80009;
  color: #fff;
}
.post-nav {
  width: 100%;
  margin-bottom: 25px;
}
.post-nav .previous {
  float: left;
}
.post-nav .next {
  float: right;
}
/********************************************************************************************************SIDEBAR*/
.side {
  float: left;
  width: 100%;
}
.side .widget {
  border: 1px solid #d1000a;
  padding: 0;
/*5px 5px*/
  margin-bottom: 20px;
  margin-right: 20px;
  -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
  -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
  -o-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
  box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
}
.side .widget .side-title {
  font-size: 150%;
  font-weight: 700;
  color: #fff;
  background-color: #d1000a;
  width: 100%;
  margin: 0;
  padding: 5px;
}
.youtubechannelgallery a.ytcmore {
  background-color: #d1000a;
  color: #fff;
  margin: 10px;
  padding: 10px;
  text-transform: uppercase;
  font-weight: 700;
}
.youtubechannelgallery a.ytcmore:hover {
  background-color: #eb000b;
  text-decoration: none;
}
.tribe-events-list-widget ol li.tribe-events-list-widget-events {
  border-top: 2px solid #d1000a;
  padding-top: 10px;
  margin-top: 10px;
}
.tribe-events-list-widget .side-thumbnail img {
  float: left;
  display: inline;
}
.tribe-events-list-widget .side-thumbnail h5 {
  font-size: 150%;
  font-weight: 700;
/*display inline
				float left*/
}
.tribe-events-list-widget .tribe-events-widget-link a {
  display: block;
  background-color: #d1000a;
  color: #fff;
  margin: 10px;
  padding: 10px;
  text-transform: uppercase;
}
.tribe-events-list-widget .tribe-events-widget-link a:hover {
  background-color: #eb000b;
  text-decoration: none;
}
.textwidget {
  padding: 20px;
}
.textwidget #form-wysija-shortcode5411c6c738f09-1 input {
  width: 100%;
  padding: 5px 10px;
}
.textwidget #form-wysija-shortcode5411c6c738f09-1 .wysija-submit {
  background-color: #d1000a;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  border: none;
}
/*********************************************************************************************************EVENTS*/
#tribe-events-bar {
  display: none;
}
ul.vevent {
  list-style: none;
}
.info-event {
  font-size: 150%;
  color: #d1000a;
}
.title-event {
  width: 100%;
  background-color: #d1000a;
  color: #fff;
  font-size: 40px;
  padding: 10px;
  margin-top: 0px;
}
.share-event {
  font-size: 150%;
}
.tribe-events-single {
  margin-top: 20px;
}
.tribe-events-single-event-description {
  margin-top: 20px;
}
/*********************************************************************************************************FOOTER*/
footer {
  display: block;
  width: 100%;
  padding: 5px;
  background-color: #30436e;
  float: left;
}
footer h6 {
  font-size: 200%;
  color: #fff;
  border-bottom: 2px solid #fff;
  padding-bottom: 5px;
}
footer a {
  color: #fff;
}
footer a:hover {
  color: #d1000a;
}
footer ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
footer ul li {
  margin-bottom: 7px;
  color: #fff;
}
footer #text-2,
footer #text-3 {
  margin-top: 55px;
}
footer .bloginfo {
  color: #fff;
  text-align: center;
}
footer .footer-nav {
  text-align: center;
  margin: 0;
  padding: 0;
}
footer .footer-nav li {
  display: inline;
}
footer .footer-nav li:before {
  content: "|";
  margin: 0 10px;
}
footer .footer-nav li:first-child:before {
  display: none;
}
footer .footer-nav li a {
  color: #fff;
}
footer .footer-nav li a:hover {
  color: #d1000a;
}
/**************************************************************************************************MEDIA_QUERIES*/
@media (min-width: 1300px) and (max-width: 1414px) {
  #primary-menu {
    font-size: 110%;
  }
}
@media (min-width: 1200px) and (max-width: 1300px) {
  #primary-menu {
    font-size: 90%;
  }
}
@media (min-width: 1170px) and (max-width: 1200px) {
  #primary-menu {
    font-size: 85%;
  }
}
@media (min-width: 1170px) {
  .wrap {
    background-color: none;
  }
}
@media (min-width: 970px) and (max-width: 1170px) {
  .wrap {
    background-color: none;
  }
}
@media (min-width: 750px) and (max-width: 970px) {
  header {
    background-image: url("../images/header-tab.png");
  }
  header .mandat h4 {
    font-size: 200%;
  }
  .side {
    margin-left: 20px;
  }
}
@media (min-width: 480px) and (max-width: 750px) {
  .navbar-inverse .navbar-toggle .icon-bar {
    background-color: #d1000a;
  }
  header {
    background-image: url("../images/header-tab.png");
  }
  header .mandat h4 {
    font-size: 150%;
  }
  .post .header img,
  .post .header .excerpt {
    width: 90%;
  }
  .side {
    margin-left: 20px;
  }
}
@media (min-width: 320px) and (max-width: 480px) {
  .navbar-inverse .navbar-toggle .icon-bar {
    background-color: #d1000a;
  }
  header {
    background-image: url("../images/header-mobile.png");
  }
  header .mandat h4 {
    font-size: 100%;
  }
  .post .header img,
  .post .header .excerpt {
    width: 90%;
  }
  .post .post-comments .comment-form-comment {
    width: 100%;
  }
  .post input,
  .post button,
  .post select,
  .post textarea {
    width: 90%;
  }
  .side {
    margin-left: 20px;
  }
}
@media (max-width: 320px) {
  .navbar-inverse .navbar-toggle .icon-bar {
    background-color: #d1000a;
  }
  .post .header img,
  .post .header .excerpt {
    width: 90%;
  }
  .post .post-comments .comment-form-comment {
    width: 100%;
  }
  .post input,
  .post button,
  .post select,
  .post textarea {
    width: 90%;
  }
  .side {
    margin-left: 20px;
  }
}
#facebook_status_box {
  width: 90% !important;
  margin: 15px 0 0 25px !important;
}
.textwidget {
  padding: 20px;
}
.textwidget .widget_wysija input {
  width: 100%;
  padding: 5px 10px;
}
.textwidget .widget_wysija .wysija-submit {
  background-color: #d1000a;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  border: none;
}
.textwidget .widget_wysija .wysija-submit:hover {
  background-color: #eb000b;
}
